Bug 967405 - [abrt] gedit-3.6.2-1.fc18: insert_run: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.6.2-1.fc18: insert_run: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:5a979e1f253fbd81711deb809db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 00:30 EDT by Moez Roy
Modified: 2014-02-05 16:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:33:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.21 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: core_backtrace (3.23 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: dso_list (13.60 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: environ (2.19 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: maps (56.11 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: open_fds (1.20 KB, text/plain)
2013-05-27 00:30 EDT, Moez Roy
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-27 00:31 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-05-27 00:30:30 EDT
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gedit /var/tmp/bomgar-scc-w0yc30j5dgj7x556wzdd5wh16w8dd58xd5h6j8c40jc90.desktop
crash_function: insert_run
executable:     /usr/bin/gedit
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 21 08:41:25 localhost abrt[18302]: Saved core dump of pid 18281 (/usr/bin/gedit) to /var/tmp/abrt/ccpp-2013-05-21-08:41:23-18281 (160821248 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 insert_run at pango-layout.c:3232
 #7 process_item at pango-layout.c:3337
 #8 process_line at pango-layout.c:3595
 #9 pango_layout_check_lines at pango-layout.c:3916
 #11 pango_layout_get_extents_internal at pango-layout.c:2491
 #12 pango_layout_get_extents at pango-layout.c:2673
 #13 gtk_text_layout_get_line_display at gtktextlayout.c:2430
 #14 gtk_text_layout_real_wrap at gtktextlayout.c:1165
 #15 gtk_text_btree_node_validate at gtktextbtree.c:5103
 #20 _gtk_text_btree_validate at gtktextbtree.c:5255
Comment 1 Moez Roy 2013-05-27 00:30:35 EDT
Created attachment 753457 [details]
File: backtrace
Comment 2 Moez Roy 2013-05-27 00:30:38 EDT
Created attachment 753458 [details]
File: cgroup
Comment 3 Moez Roy 2013-05-27 00:30:41 EDT
Created attachment 753459 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-05-27 00:30:45 EDT
Created attachment 753460 [details]
File: dso_list
Comment 5 Moez Roy 2013-05-27 00:30:49 EDT
Created attachment 753461 [details]
File: environ
Comment 6 Moez Roy 2013-05-27 00:30:52 EDT
Created attachment 753462 [details]
File: limits
Comment 7 Moez Roy 2013-05-27 00:30:55 EDT
Created attachment 753463 [details]
File: maps
Comment 8 Moez Roy 2013-05-27 00:30:59 EDT
Created attachment 753464 [details]
File: open_fds
Comment 9 Moez Roy 2013-05-27 00:31:04 EDT
Created attachment 753465 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:45:00 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:33:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.